Fred Lassen - 2014-01-03

Hello, I'm having trouble installing v 3.31. I used to have 3.29. I tried installing 3.31, but the installer gives me the above message.

I've checked for running Pwsafe processes, applications, and closed any that I've found. I've also uninstalled 3.29 completely. But I still get the same message. Nothing I've done so far can convince my system that an instance of Pwsafe isn't already running...

Thanks for any help you can offer!